# robosub_camera_driver

code for getting images from cameras and publishing them with ros

# notes
uses spinnaker sdk (https://www.flir.com/products/spinnaker-sdk/) libraries to get images from flea3 gigE cameras
